/*
for grad order app	
*/
div#primary_region {
	width: 960px;
}

div#main_primary_region {
	width: 650px;
	float: left;
}
div#right_primary_region {
	float: right;
	padding: 0 15px 10px 10px;
	width: 245px;
}
div#right_primary_region h2 {
	padding: 2px 10px;
	line-height: 16px;
}
div.promo {
	padding-bottom: 4px;
}

blockquote {
	margin: 16px;			/* spacing around blockquotes */
}

.promo ul, ol {padding-right:5px;}
/* errors */

div.errors {
	border: solid 1px #990000;
	margin: 12px 0;
	color: #990000;
}
div.errors h4{
	color: #fff;
	background-color: #990000;
	padding: 2px;
}
#change-address-btn{
font-weight:bold;
cursor:pointer; 
background-color:#666; 
color:#fff; 
border:1px solid #555;
padding:4px;
}
a.change-address-btn:hover{
background-color:#FAF3DF;
color:#555;
}
/* table */

table td{text-align: left;}
table th, table td.item-name{text-align:left;}

/* form */

div#main_content form {
	margin-bottom: 18px;
}
div#main_content form fieldset {
	/*margin-left: 4px;*/
	border-top: solid 1px #EFE5C9;
}
div#main_content form fieldset p {
	margin: 2px;
	padding: 2px;
}
div#main_content form fieldset legend{
	border: solid 1px #EFE5C9;
	color: #660000;
	padding: 2px 8px;
}
div#main_content form fieldset label {
	padding:6px;
	color: #333;
	font-weight: bold;
	text-align: right;
	margin-right: 8px;
}
div#main_content form select {
	/*width: 120px;*/
}
div#main_content form input[type="text"] {
	/*width: 240px;*/
	margin-top: 5px !important;
}

div#main_content input {
margin-top: 5px !important;
}
div#main_content form input[type="submit"] {
	/* margin-left: 22px; */
	float:right;
}

div#main_content input[type="submit"] {
	/* margin-left: 22px; */
	float:right;
}

div#main_content form input[type="submit"].left {
	/* margin-left: 22px; */
	float:left;
	margin-left:0;
}

/* form focus */

form input[type="text"]:focus {
	border: 1px solid #999;
	padding: 1px;
	background-color: #EFE5C9;
}
form select:focus {
	border: 1px solid #999;
	background-color: #EFE5C9;
}


/* portal style button */

input[type="submit"],
input[type="reset"],
input[type="button"] {
	cursor: hand;
	cursor: pointer;
}
div#main_content input[type="submit"],
div#main_content input[type="reset"],
div#main_content input[type="button"]{
	/*font-family: 'Trebuchet MS',Geneva,sans-serif;
	font-weight: bold;	*/
	background-color: #767676;
	border: 1px solid #888;
	border-right-color: #555;
	border-bottom-color: #555;
	color:#fff;
	padding: 1px 4px;
	margin: 0 2px 0 0px;

}
div#main_content input[type="submit"]:hover,
div#main_content input[type="reset"]:hover,
div#main_content input[type="button"]:hover{
	border-color: #555;
	border-right-color: #888;
	border-bottom-color: #888;
	color: #EFE5C9;
	background-color: #555;
}

th.blank_cell, td.blank_cell{background-color:#fff; border:none;}
table{margin-bottom:10px;}
.clear{clear:both;}
.error-message{font-weight:bolder; color:#990000; width:350px;}
p.notice{font-weight:bold; color:#990000;}

/* begin css tabs */
/* CSS Tabs is licensed under Creative Commons Attribution 3.0 - http://creativecommons.org/licenses/by/3.0/ 
Joshua Kaufman http://unraveled.com/publications/css_tabs/
*/

div#main_content ul#tabnav{margin-top:1.5em; margin-left:0;}

ul#tabnav { /* general settings */
text-align: left; /* set to left, right or center */
font-size: 12px; /* set font as desired */
/* line-height:13px; */
font-weight:bold;
border-bottom: 1px solid #ccc; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px;
/* padd bottom number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
margin-right:5px;
}

#tab1 li.tab1, #tab2 li.tab2, #tab3 li.tab3, #tab4 li.tab4, #tab5 li.tab5{ /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

#tab1 li.tab1 a, #tab2 li.tab2 a, #tab3 li.tab3 a, #tab4 li.tab4 a, #tab5 li.tab5 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #ccc; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #E4CFA8; /* set unselected tab background color as desired */
color: #000; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: 1px solid #E4CFA8;
}

ul#tabnav li.active a{
border-bottom: 1px solid #fff;
}
ul#tabnav li.notdone a { /* settings for all tab links */
background-color: #ccc; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
border-bottom: 1px solid #ccc;
}
/*
ul#tabnav a:hover { 
background: #fff; 
}
*/


/* end css tabs */

hr{margin:10px 0 10px 0;}

label.required{
background:#ffffff url('required.gif') no-repeat right center;
}
th.required{
background:#E4CFA8 url('required.gif') no-repeat right center;
}

p.required{
background:#ffffff url('required.gif') no-repeat left center; padding-left:7px;
}

input.required{
color: #781351;
background: #fee3ad;
border: 1px solid #781351;
}

.cancel-btn{padding:3px; font-weight:bold;}
.pay-btn{padding:3px; font-weight:bolder;}

#rsvErrors { 
display: none; 
	padding: 8px; 
	background-color: #ffffcc; 
	border: 1px solid #aa0000;
	line-height: 12px;
	margin-bottom: 12px;
	width:300px;
}


/* the error field in validation */
.errorField {
 background-color: #ffffcc;
 color: #990000;
	}

.notify, .confirm{
background: #fee3ad;
border: 1px solid #781351;
padding:5px;
}	

.alert-danger {
    background-color: #ffffff;
    border-color: #990000;
    color: #990000;
}

.alert {
    padding-top: 10px;
    margin-bottom: 17px;
    border: 1px solid transparent;
    border-radius: 0px;
}
